Error 1328: Fallo de instalación del parche de Reader 9.3.3

Al intentar instalar el parche de Reader 9.3.3 mediante 9.3.2 Admin Install Point (AIP), la instalación falla y devuelve el error:

"Error 1348: Error al aplicar la revisión al archivo C:\Config.msi\PTxxxx.tmp. El archivo ya se ha modificado por otros medios y esta revisión no puede modificarlo. Para obtener más información, consulte al proveedor de la revisión

Solución

  1. Haga clic en Omitir en el cuadro de diálogo de error para continuar con la instalación.
  2. Cuando se haya completado la instalación, vaya a Archivos de programa\Adobe\Reader 9.0\JavaScripts, dentro de AIP, y elimine el archivo JSBytecodewin.bin.
  3. Descargue el archivo zip que contiene el nuevo JSBytecodewin.bin desde esta ubicación. Descomprima el archivo y cópielo en la carpeta anterior, dentro de AIP (Archivos de programa\Adobe\Reader 9.0\Reader\Javascripts).

Información adicional

Este error se produce únicamente al aplicar un parche a una versión de idioma del nivel 4 de Reader 9.3.2. Las versiones completas de Acrobat (Standard, Pro, Pro Extended) no se ven afectadas.

A continuación se citan los idiomas de nivel 4 de Reader para los que es aplicable esta solución:

Checo, húngaro, polaco, eslovaco, rumano, ucraniano, ruso, turco, esloveno, búlgaro, croata, estonio, letón, lituano, catalán y euskera.

Esta obra está autorizada con arreglo a la licencia de Reconocimiento-NoComercial-CompartirIgual 3.0 Unported de Creative Commons.  Los términos de Creative Commons no cubren las publicaciones en Twitter™ y Facebook.

Avisos legales   |   Política de privacidad en línea